;*
;* Speech Synthesis for GB in English - Point
;*
;*  by Jeff Frohwein, 28-Nov-97
;*
;* Format:
;*  DW - Length in bytes/16
;*  DB,DB,DB, etc. - Sound samples
;*
        dw     $90
        db     $88,$88,$88,$88,$88,$77,$77,$77,$77,$77,$77,$78,$88,$88 ; 0000
        db     $88,$88,$88,$77,$78,$78,$7a,$fc,$bb,$af,$ff,$50,0,$38,$bf       ; 000e
        db     $ee,$ff,$ff,$ff,$ff,$f8,$20,0,3,$30,0,0,5,$d4,$62,$19,$a0       ; 001d
        db     0,3,$be,$a0,0,0,$4f,$ff,$f8,$75,$45,$57,$ad,$b8,$bf,$ff ; 002e
        db     $f8,0,0,$67,$aa,$a9,3,$37,$dd,$ef,$fe,$60,0,0,$2d,$ff,$ff       ; 003e
        db     $97,$b4,$67,$20,$24,$58,$af,$ff,$ff,$f9,$63,$c9,$89,$42 ; 004f
        db     0,0,3,$8f,$ff,$ff,$74,7,$b5,$a6,$10,0,8,$fe,$ff,$ff,$eb ; 005d
        db     $5a,$79,$e7,$c7,$70,$22,$77,$79,$6c,$59,$44,$10,1,$5c,$ea       ; 006e
        db     $ba,$a8,$e7,$a4,$54,$59,$5f,$df,$fe,$62,$10,$23,$be,$ff ; 007d
        db     $ff,$fd,$7c,$ab,$dd,$9c,$a5,$dc,$ff,$fd,$85,0,0,2,7,$6b ; 008b
        db     $34,$10,0,0,$55,$fe,$ff,$cc,$23,$17,$6b,$cd,$bc,$d8,$d7 ; 009b
        db     $aa,$99,$b9,$58,$54,$78,$ae,$ff,$ff,$f8,$70,0,3,$3b,$ff ; 00aa
        db     $ff,$fd,$72,0,0,$5d,$ef,$ff,$e9,0,2,6,$7e,$cb,$74,$60,$53       ; 00b9
        db     $67,$f8,$fd,$8d,$9a,$4a,$4b,$ba,$97,$41,$45,$cc,$fd,$b6 ; 00ca
        db     $20,$31,4,$78,$ef,$cc,$55,0,$21,$6a,$7a,$e6,$c6,$67,$76 ; 00d8
        db     $8f,$df,$f9,$c3,0,0,$34,$8e,$cc,$cc,$42,$70,$79,$8d,$eb ; 00e7
        db     $b9,7,$53,$99,$6d,$b4,$c8,$6a,$b5,$84,$2c,$59,$fd,$cf,$cb       ; 00f6
        db     $b3,$72,1,0,$41,$88,$ad,$bb,$da,$f9,$77,7,$48,$df,$cd,$82       ; 0105
        db     $60,$17,$9a,$cb,$b5,$10,0,$52,$cf,$cf,$ff,$d4,0,0,$32,$cf       ; 0115
        db     $ff,$d8,$23,2,$76,$ff,$fd,$60,0,7,$8f,$ff,$fe,$60,$20,1 ; 0125
        db     $47,$fe,$ef,$bd,$84,$a4,$8f,$af,$c8,$70,0,0,$fe,$ff,$fd ; 0135
        db     $70,0,0,$72,$9f,$bf,$ec,$c9,$55,$54,$bb,$df,$f9,$95,3,$23       ; 0144
        db     $66,$78,$88,$b9,$a8,$75,$48,$38,$77,$97,$aa,$ed,$ff,$fe ; 0154
        db     $92,0,0,6,$ef,$ff,$ff,$d4,$30,1,5,$ce,$ff,$d7,$51,1,4,$56       ; 0162
        db     $cb,$ef,$fb,$d9,$9a,$89,$74,$32,1,$13,$78,$ee,$ff,$fd,$a6       ; 0174
        db     1,0,$36,$a9,$cb,$db,$9c,$88,$87,$77,$56,$45,$76,$cd,$ef ; 0183
        db     $d8,$51,$16,$7a,$cc,$96,$31,$12,$78,$be,$ac,$c9,$a8,$76 ; 0192
        db     $54,$55,$7a,$9b,$99,$86,$79,$9a,$fc,$dc,$87,$10,0,$27,$7b       ; 01a0
        db     $d9,$a3,$20,0,0,$28,$9c,$ba,$94,$31,$10,$7e,$ff,$ff,$ff ; 01af
        db     $fa,$10,0,$19,$ff,$ff,$e5,0,0,0,$14,$63,$10,0,0,0,1,$32 ; 01be
        db     $cf,$ff,$ff,$ff,$fc,0,0,0,$0b,$ff,$ff,$ff,$fc,$32,0,$21 ; 01d0
        db     $43,$10,0,0,1,$45,$53,0,0,0,8,$ff,$ff,$ff,$ff,0,0,0,$0c ; 01e0
        db     $ff,$ff,$ff,$b0,0,$4c,$ff,$ff,$f9,$30,1,$36,$89,$9a,$99 ; 01f3
        db     $aa,$aa,$aa,$aa,$aa,$aa,$aa,$aa,$aa,$aa,$aa,$aa,$aa,$aa ; 0202
        db     $aa,$99,$99,$99,$9a,$aa,$aa,$98,$76,$56,$79,$bd,$eb,$71 ; 0210
        db     0,0,0,$4f,$ff,$ff,$ff,$f3,0,0,0,$9f,$ff,$ff,$fa,$31,$25 ; 021e
        db     $9d,$ff,$fd,$b8,$65,$45,$67,$9a,$bb,$a9,$74,$20,0,4,$af ; 022f
        db     $ff,$ff,$ff,$c2,0,0,4,$df,$ff,$ff,$d6,$31,$26,$ae,$ff,$fe       ; 023e
        db     $a5,$10,0,$36,$ac,$dd,$95,0,0,0,$0b,$ff,$ff,$ff,$ff,$10 ; 024e
        db     0,0,$1b,$ff,$ff,$fe,$97,$45,$78,$ac,$cd,$cb,$98,$76,$66 ; 025e
        db     $68,$89,$aa,$97,$30,0,0,$5d,$ff,$ff,$ff,$f8,0,0,0,$8f,$ff       ; 026d
        db     $ff,$f9,$50,0,$29,$df,$ff,$fe,$84,0,0,$25,$8b,$bb,$82,0 ; 027e
        db     0,0,$9f,$ff,$ff,$ff,$f0,0,0,4,$ef,$ff,$ff,$c5,$20,3,$7b ; 028e
        db     $ff,$ff,$da,$75,$22,$24,$78,$ac,$ba,$73,0,0,4,$cf,$ff,$ff       ; 029f
        db     $ff,$70,0,0,$1b,$ff,$ff,$fd,$50,0,5,$bf,$ff,$ff,$b6,$10 ; 02af
        db     0,$26,$ad,$ff,$c8,$20,0,0,$0c,$ff,$ff,$ff,$f4,0,0,8,$cf ; 02bf
        db     $ff,$fd,$73,0,4,$9e,$ff,$ff,$c7,$20,0,$28,$cf,$ff,$e8,$20       ; 02d0
        db     0,0,2,$af,$ff,$ff,$ff,$b3,$20,5,$4c,$ff,$fe,$b7,$10,1,$6b       ; 02e0
        db     $ff,$ff,$fb,$30,0,5,$bf,$ff,$f8,0,0,0,1,$54,$25,$df,$ff ; 02f1
        db     $ff,$ff,$c4,0,0,$6e,$ff,$ff,$90,0,3,$cf,$ff,$ff,$80,0,3 ; 0302
        db     $cf,$ff,$f9,0,0,0,$59,$a8,$30,0,$8f,$ff,$ff,$fa,0,0,$5d ; 0313
        db     $ff,$fe,$70,0,$28,$ef,$ff,$e9,$40,2,$8c,$ff,$fb,$60,0,5 ; 0324
        db     $9b,$95,0,0,0,$5f,$ff,$ff,$f8,$52,$4c,$cf,$fd,$70,0,$38 ; 0334
        db     $ef,$fa,$73,$4a,$ff,$ff,$b1,0,9,$ff,$fb,0,0,5,$bc,$60,0 ; 0344
        db     0,$0e,$ff,$ff,$ff,$37,$bf,$ff,$f5,0,4,$cf,$fd,$60,1,$9f ; 0355
        db     $ff,$fd,$20,2,$9f,$ff,$60,0,$17,$b9,$40,0,0,$57,$30,0,$df       ; 0365
        db     $ff,$ff,$93,$7c,$ff,$f7,0,7,$ff,$f8,0,$0a,$ff,$ff,$c5,$25       ; 0376
        db     $9c,$c9,$54,$47,$87,$30,0,0,0,0,0,1,$22,$8f,$ff,$ff,$fe ; 0386
        db     $df,$ff,$a5,2,$5a,$cb,$73,$46,$ac,$ba,$9d,$ff,$fb,$10,$49       ; 0397
        db     $fe,$81,0,$35,$20,0,0,0,0,0,4,$5f,$ff,$ff,$ff,$ff,$ff,$64       ; 03a6
        db     $36,$ba,$95,$56,$38,$76,$9a,$be,$ff,$ff,$b7,$45,$88,$98 ; 03b8
        db     $87,$53,0,0,0,0,0,0,0,0,$6f,$ff,$ff,$ff,$f7,$9a,$ba,$83 ; 03c6
        db     $0e,$d3,$a3,$5f,$81,$49,$df,$da,$bf,$ff,$c5,$68,$84,$37 ; 03d8
        db     $88,$30,0,0,0,0,0,0,0,0,$9f,$ff,$ff,$ff,$da,$ff,$60,$68 ; 03e6
        db     $59,$45,$e8,$24,$9b,$9a,$8e,$fc,$af,$fb,$87,$28,$61,$7b ; 03f8
        db     $73,$31,0,0,0,0,0,0,1,$60,$af,$ff,$ff,$ff,$fd,$fe,0,$e6 ; 0406
        db     7,$89,$96,$59,$b4,$6e,$b9,$9a,$cc,$ed,$cb,$67,$65,$66,$77       ; 0418
        db     $53,$21,0,0,0,0,3,$12,$55,$5a,$ff,$ff,$ff,$ff,$ff,$aa,$66       ; 0427
        db     $81,$49,$75,$68,$66,$87,$aa,$9a,$99,$8a,$ed,$a8,$b8,$47 ; 0438
        db     $76,$55,$54,$32,$11,0,0,1,$21,1,$33,$4d,$ff,$ff,$ff,$ff ; 0446
        db     $ff,$bc,$54,$62,$45,$45,$56,$57,$85,$88,$88,$89,$99,$7c ; 0456
        db     $f7,$cf,$67,$b8,$57,$74,$54,$22,$10,$10,1,$10,$22,3,$25 ; 0464
        db     $b9,$ff,$ff,$ff,$ff,$d9,$f7,$48,$44,$33,$34,$53,$76,$48 ; 0473
        db     $88,$99,$97,$99,$9a,$dc,$9d,$a9,$b9,$97,$75,$44,$23,$10 ; 0481
        db     $11,$11,1,$12,$23,$36,$49,$f7,$ff,$bf,$ff,$8f,$f3,$a9,$35       ; 048f
        db     $33,$54,$37,$83,$7b,$68,$b8,$88,$97,$88,$9a,$ab,$bc,$ba ; 049e
        db     $a9,$87,$65,$33,$21,$10,$11,2,$12,$15,$23,$38,$f0,$ff,$5f       ; 04ac
        db     $fd,$af,$e5,$d7,$85,$29,$41,$67,$44,$a7,$6a,$98,$89,$98 ; 04bb
        db     $89,$89,$a9,$c9,$bc,$7b,$96,$77,$43,$52,$12,$11,$11,$21 ; 04c9
        db     $32,$42,$bd,$2f,$ea,$ff,$ed,$fe,$a9,$8a,$35,$93,$47,$66 ; 04d7
        db     $68,$87,$89,$87,$89,$67,$87,$87,$8b,$89,$d8,$9c,$79,$86 ; 04e5
        db     $64,$44,$32,$42,$23,$34,$35,$55,$5a,$87,$fa,$df,$ee,$cd ; 04f3
        db     $cb,$9a,$96,$77,$56,$67,$66,$77,$77,$88,$78,$88,$78,$96 ; 0501
        db     $a9,$8b,$9a,$a8,$a9,$67,$74,$55,$23,$22,$32,$23,$42,$8a ; 050f
        db     $2f,$ca,$ff,$ed,$fc,$e9,$9b,$46,$75,$46,$65,$66,$88,$78 ; 051d
        db     $98,$89,$77,$77,$76,$77,$87,$88,$77,$78,$77,$77,$77,$77 ; 052b
        db     $77,$78,$78,$88,$88,$88,$88,$88,$88,$77,$77,$77,$77,$77 ; 0539
        db     $77,$88,$88,$88,$88,$87,$88,$87,$78,$77,$77,$77,$77,$78 ; 0547
        db     $88,$88,$88,$88,$88,$88,$88,$88,$87,$78,$87,$77,$77,$78 ; 0555
        db     $87,$78,$77,$87,$78,$77,$88,$88,$88,$87,$78,$77,$77,$77 ; 0563
        db     $77,$77,$87,$78,$88,$88,$88,$88,$88,$88,$88,$88,$88,$87 ; 0571
        db     $77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$88,$88,$88,$88 ; 057f
        db     $88,$87,$77,$77,$88,$78,$77,$77,$77,$77,$77,$77,$88,$88 ; 058d
        db     $88,$88,$88,$88,$77,$88,$88,$87,$77,$77,$77,$77,$77,$77 ; 059b
        db     $88,$88,$88,$88,$88,$87,$77,$88,$88,$88,$87,$87,$77,$77 ; 05a9
        db     $77,$87,$88,$78,$78,$78,$77,$77,$77,$77,$77,$87,$88,$88 ; 05b7
        db     $88,$77,$88,$87,$87,$77,$77,$77,$78,$88,$77,$77,$77,$77 ; 05c5
        db     $77,$88,$88,$88,$88,$88,$88,$88,$77,$77,$77,$77,$77,$88 ; 05d3
        db     $88,$88,$88,$88,$77,$87,$77,$77,$77,$77,$77,$77,$87,$88 ; 05e1
        db     $88,$88,$88,$88,$88,$88,$88,$88,$87,$77,$77,$77,$77,$77 ; 05ef
        db     $77,$77,$88,$88,$88,$88,$88,$88,$88,$88,$87,$77,$77,$77 ; 05fd
        db     $77,$78,$88,$88,$88,$88,$88,$88,$88,$77,$77,$77,$77,$77 ; 060b
        db     $78,$88,$87,$77,$77,$77,$77,$78,$88,$88,$88,$88,$87,$88 ; 0619
        db     $88,$88,$87,$78,$78,$88,$88,$88,$77,$77,$77,$77,$77,$88 ; 0627
        db     $88,$77,$88,$88,$88,$88,$87,$77,$77,$77,$77,$77,$77,$77 ; 0635
        db     $77,$88,$88,$88,$88,$88,$88,$88,$87,$77,$77,$87,$87,$87 ; 0643
        db     $87,$8f,$0c,$54,$66,$6a,$75,$87,$96,$a6,$c8,$73,$91,$88 ; 0651
        db     $3b,$59,$4b,$4c,$9b,$aa,$b5,$b5,$d8,$56,$69,$14,$66,$55 ; 065f
        db     $69,$97,$8b,$98,$96,$95,$73,$a5,$58,$59,$5d,$5a,$87,$a7 ; 066d
        db     $97,$a5,$a6,$88,$5a,$88,$97,$9a,$a4,$98,$77,$5b,$58,$58 ; 067b
        db     $96,$86,$c9,$68,$88,$78,$69,$87,$5a,$69,$87,$98,$67,$67 ; 0689
        db     $68,$58,$77,$77,$87,$88,$98,$98,$87,$88,$97,$85,$97,$89 ; 0697
        db     $7a,$6a,$59,$76,$86,$95,$85,$86,$67,$59,$78,$79,$77,$66 ; 06a5
        db     $86,$66,$89,$6a,$59,$86,$77,$a5,$96,$8a,$67,$98,$69,$78 ; 06b3
        db     $96,$58,$74,$87,$68,$83,$98,$57,$87,$89,$48,$86,$77,$79 ; 06c1
        db     $98,$98,$89,$89,$87,$88,$89,$88,$78,$a8,$96,$99,$97,$6a ; 06cf
        db     $79,$77,$98,$65,$a8,$77,$77,$78,$47,$98,$75,$88,$84,$58 ; 06dd
        db     $77,$48,$99,$66,$aa,$87,$7b,$96,$68,$98,$95,$a8,$77,$79 ; 06eb
        db     $8a,$59,$88,$89,$97,$a7,$76,$87,$97,$7a,$78,$6b,$87,$75 ; 06f9
        db     $a7,$86,$99,$69,$68,$88,$78,$85,$77,$77,$78,$78,$68,$88 ; 0707
        db     $87,$88,$76,$77,$78,$78,$87,$88,$88,$88,$87,$58,$67,$77 ; 0715
        db     $97,$65,$97,$76,$79,$76,$58,$78,$78,$99,$77,$87,$87,$67 ; 0723
        db     $89,$88,$78,$86,$88,$88,$98,$98,$77,$88,$77,$78,$78,$76 ; 0731
        db     $78,$87,$78,$88,$76,$79,$87,$89,$87,$76,$87,$77,$99,$87 ; 073f
        db     $57,$77,$67,$78,$75,$77,$77,$88,$99,$77,$77,$77,$88,$97 ; 074d
        db     $78,$88,$78,$78,$77,$77,$77,$88,$88,$76,$88,$86,$88,$88 ; 075b
        db     $78,$88,$67,$88,$76,$79,$87,$77,$89,$89,$99,$77,$67,$87 ; 0769
        db     $77,$97,$77,$89,$87,$88,$78,$68,$98,$88,$87,$86,$77,$77 ; 0777
        db     $78,$78,$78,$87,$87,$88,$77,$78,$87,$78,$88,$87,$88,$77 ; 0785
        db     $77,$78,$78,$88,$88,$88,$87,$77,$77,$76,$77,$76,$77,$77 ; 0793
        db     $77,$77,$87,$77,$78,$77,$88,$77,$77,$88,$77,$87,$77,$78 ; 07a1
        db     $88,$77,$78,$88,$88,$88,$77,$88,$78,$88,$87,$88,$88,$78 ; 07af
        db     $88,$77,$87,$77,$78,$88,$78,$88,$77,$88,$87,$78,$88,$77 ; 07bd
        db     $88,$78,$88,$88,$88,$87,$77,$78,$88,$78,$88,$76,$77,$87 ; 07cb
        db     $77,$77,$77,$67,$88,$88,$88,$87,$77,$77,$77,$77,$78,$77 ; 07d9
        db     $78,$87,$78,$88,$78,$87,$77,$78,$87,$77,$77,$87,$77,$78 ; 07e7
        db     $87,$88,$88,$77,$88,$88,$88,$88,$78,$88,$77,$78,$77,$77 ; 07f5
        db     $88,$87,$78,$87,$78,$88,$77,$78,$87,$88,$87,$77,$78,$87 ; 0803
        db     $77,$88,$77,$88,$88,$77,$88,$87,$77,$77,$87,$78,$87,$77 ; 0811
        db     $88,$77,$78,$77,$77,$88,$77,$88,$88,$88,$87,$77,$78,$88 ; 081f
        db     $88,$88,$77,$77,$77,$88,$88,$87,$88,$87,$87,$77,$77,$77 ; 082d
        db     $78,$88,$77,$78,$77,$78,$88,$77,$88,$88,$88,$88,$77,$88 ; 083b
        db     $88,$77,$88,$87,$78,$88,$77,$78,$88,$87,$88,$87,$77,$78 ; 0849
        db     $77,$77,$88,$87,$78,$88,$77,$78,$88,$88,$88,$77,$77,$77 ; 0857
        db     $77,$77,$77,$77,$88,$88,$77,$78,$88,$87,$78,$88,$77,$77 ; 0865
        db     $77,$88,$88,$77,$77,$78,$88,$88,$87,$77,$88,$87,$88,$88 ; 0873
        db     $87,$77,$78,$88,$78,$88,$87,$77,$77,$77,$77,$77,$77,$88 ; 0881
        db     $87,$77,$88,$87,$78,$88,$87,$88,$88,$87,$77,$78,$77,$77 ; 088f
        db     $78,$88,$77,$78,$87,$77,$78,$88,$77,$77,$88,$77,$78,$87 ; 089d
        db     $77,$78,$87,$87,$77,$77,$87,$77,$77,$78,$88,$88,$88,$88 ; 08ab
        db     $88,$88,$77,$88,$87,$77,$88,$87,$77,$77,$77,$88,$87,$77 ; 08b9
        db     $77,$78,$88,$88,$77,$88,$88,$88,$88,$87,$77,$77,$77,$77 ; 08c7
        db     $78,$88,$77,$78,$88,$88,$78,$88,$87,$77,$77,$77,$77,$77 ; 08d5
        db     $88,$77,$78,$77,$77,$87,$77,$88,$88,$88,$88,$77,$77,$77 ; 08e3
        db     $78,$77,$77,$78,$88,$87,$77,$88,$77,$78,$88,$77,$77,$77 ; 08f1
        db     $77 ; 08ff
;*
