;*
;* Speech Synthesis for GB in English - Thir (prefix)
;*
;*  by Jeff Frohwein, 28-Nov-97
;*
;* Format:
;*  DW - Length in bytes/16
;*  DB,DB,DB, etc. - Sound samples
;*
        dw     $30
        db     $78,$97,$88,$88,$77,$77,$78,$78,$88,$88,$78,$78,$87,$88 ; 0000
        db     $88,$88,$77,$87,$67,$78,$77,$88,$89,$88,$98,$87,$87,$88 ; 000e
        db     $69,$67,$87,$88,$88,$78,$88,$88,$87,$77,$78,$67,$78,$88 ; 001c
        db     $88,$87,$98,$88,$77,$67,$76,$77,$78,$87,$78,$79,$88,$78 ; 002a
        db     $77,$76,$87,$77,$77,$66,$87,$68,$78,$88,$77,$86,$77,$88 ; 0038
        db     $87,$77,$88,$a7,$87,$78,$67,$87,$7a,$ab,$b9,$78,$57,$65 ; 0046
        db     $57,$75,$75,$76,$85,$87,$8c,$75,$65,$26,$38,$8f,$96,$a3 ; 0054
        db     $76,$52,$77,$76,$9a,$8c,$ba,$99,$8a,$b9,$96,$a8,$78,$37 ; 0062
        db     $46,$9c,$7d,$53,$60,$11,$10,$10,0,0,0,$2f,$ff,$ff,$ff,$ff       ; 0070
        db     $b4,0,1,2,$27,$df,$ff,$ff,$ff,$fe,$a6,$99,$30,0,0,0,0,0 ; 0080
        db     0,$0a,$ff,$ff,$ff,$f8,0,0,0,0,$0f,$ff,$ff,$ff,$ff,0,0,0 ; 0092
        db     0,$ff,$ff,$ff,$ff,$e0,0,0,0,0,0,0,$0f,$ff,$ff,$ff,$f0,0 ; 00a4
        db     0,0,$0f,$ff,$ff,$ff,$f7,$70,0,4,$9d,$dd,$ee,$dd,$dd,$dc ; 00b6
        db     $cc,$cc,$cc,$cc,$cb,$bb,$bb,$bb,$bb,$bb,$bb,$bb,$bb,$bb ; 00c6
        db     $bb,$ba,$aa,$aa,$aa,$aa,$aa,$aa,$aa,$aa,$aa,$ab,$df,$ff ; 00d4
        db     $fd,$f7,0,0,0,0,0,0,0,$ff,$ff,$ff,$ff,$40,0,3,$20,$ff,$ff       ; 00e2
        db     $ff,$ff,$92,0,0,$68,$ad,$df,$ff,$ee,$ba,$b9,$87,$88,$88 ; 00f5
        db     $77,$88,$77,$69,$ff,$ff,$de,$fe,$40,0,7,$32,$ff,$ff,$ff ; 0104
        db     $df,$c0,0,0,$56,$6f,$ff,$ff,$fc,$eb,0,0,0,0,0,0,0,$ff,$ff       ; 0113
        db     $ff,$ff,$c0,0,1,$57,$7b,$ff,$fe,$dc,$bb,$97,$67,$78,$89 ; 0126
        db     $ad,$ff,$fd,$dc,$a7,$20,1,0,0,0,0,$2f,$ff,$ff,$ff,$f7,0 ; 0135
        db     0,0,4,$ff,$ff,$ff,$ff,$c7,$21,$23,$44,$58,$ff,$fe,$ff,$e9       ; 0146
        db     $53,$22,$20,0,1,0,$0b,$ff,$ff,$ff,$fe,$20,0,0,0,$3f,$ff ; 0156
        db     $ff,$ff,$fc,$61,$13,$20,3,$cf,$ff,$ff,$fe,$96,$41,0,0,0 ; 0167
        db     0,0,$ff,$ff,$ff,$ff,$80,0,0,0,5,$ef,$fd,$ff,$fe,$a8,$76 ; 0177
        db     $54,$34,$7b,$dc,$ce,$ff,$c9,$96,$20,0,0,0,7,$ff,$ff,$ff ; 0188
        db     $ff,$40,0,0,0,7,$de,$dd,$ff,$fd,$ba,$a8,$76,$67,$89,$a9 ; 0198
        db     $9b,$dd,$b8,$99,$40,0,0,0,$ef,$ff,$ff,$ff,$f7,$43,0,0,0 ; 01a8
        db     $49,$bd,$ff,$ff,$ff,$fd,$84,$34,$43,$35,$69,$bc,$dc,$ba ; 01b9
        db     $61,0,0,0,$ef,$ff,$ff,$ff,$f9,$be,$60,0,0,2,$48,$ff,$ff ; 01c7
        db     $ff,$ff,$d6,$57,$70,0,$47,$76,$9e,$e9,$30,0,0,0,$ff,$ff ; 01d8
        db     $ff,$ff,$f7,$cf,$d0,0,0,0,6,$ef,$ff,$ff,$ff,$fa,$66,$87 ; 01e8
        db     $10,5,$87,$56,$cd,$92,0,0,0,$0f,$ff,$df,$ff,$ff,$9f,$fe ; 01f8
        db     0,0,0,0,$6e,$ff,$ff,$ff,$ff,$b7,$9a,$72,0,$68,$52,$5c,$fa       ; 0208
        db     $20,1,0,0,$3f,$ff,$cf,$ff,$fe,$9f,$fd,0,0,0,0,$8f,$ec,$ff       ; 0219
        db     $ff,$ff,$ca,$98,$75,$33,$57,$86,$69,$cc,$71,0,0,0,0,$df ; 022b
        db     $ff,$ff,$ff,$fb,$ff,$f0,0,3,0,2,$dc,$89,$ff,$ff,$ee,$fd ; 023b
        db     $97,$77,$76,$67,$88,$88,$98,$64,$20,0,0,0,8,$ff,$fe,$ff ; 024b
        db     $ff,$be,$ff,$c0,0,$b0,0,9,$b3,7,$ff,$fd,$ef,$ff,$c9,$9a ; 025b
        db     $b8,$30,$38,$b6,$11,$9e,$c6,$49,$d8,0,0,0,0,$cf,$f7,$df ; 026b
        db     $ff,$fe,$ff,$f9,0,$98,0,0,$72,0,$af,$ff,$df,$ff,$fc,$ab ; 027b
        db     $ca,$52,$13,$54,$21,$59,$a8,$68,$cd,$a6,$68,$a7,$42,$34 ; 028b
        db     $30,0,$26,$ab,$cc,$ff,$ff,$ff,$ff,$fa,$66,$75,0,2,$42,$14       ; 0299
        db     $ae,$ec,$df,$ff,$b8,$bc,$81,0,$10,0,0,0,$4d,$fb,$af,$ff ; 02a9
        db     $fd,$ff,$ff,$47,$ff,$40,4,$81,0,$5c,$81,$2b,$ff,$97,$df ; 02b9
        db     $f9,$58,$dc,$61,$37,$73,$12,$57,$64,$58,$99,$89,$bc,$bb ; 02c8
        db     $bb,$b9,$98,$87,$77,$76,$55,$67,$77,$78,$99,$89,$ab,$a9 ; 02d6
        db     $89,$a9,$76,$78,$75,$45,$76,$55,$68,$87,$67,$99,$87,$89 ; 02e4
        db     $a9,$77,$89,$97,$78,$99,$87,$78,$87,$77,$78,$87,$77,$88 ; 02f2
;*
