;*
;* Speech Synthesis for GB in English - Volts
;*
;*  by Jeff Frohwein, 28-Nov-97
;*
;* Format:
;*  DW - Length in bytes/16
;*  DB,DB,DB, etc. - Sound samples
;*
        dw     $88
        db     $77,$77,$77,$77,$77,$88,$87,$77,$87,$87,$78,$88,$88,$88 ; 0000
        db     $88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88 ; 000e
        db     $88,$88,$87,$87,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88 ; 001c
        db     $77,$77,$77,$78,$78,$88,$88,$86,$87,$87,$b9,$37,$87,$86 ; 002a
        db     $66,$57,$76,$78,$9d,$b9,$a8,$89,$6a,$a6,$20,0,1,$25,$67 ; 0038
        db     $9a,$cd,$fe,$d9,$75,$65,$44,$45,$66,$66,$44,$32,0,0,0,0 ; 0047
        db     6,$ff,$ff,$ff,$f6,0,0,0,4,$bf,$ff,$ff,$ff,$e0,0,0,4,$50 ; 0057
        db     0,0,6,$40,0,0,$0f,$ff,$ff,$ff,$10,0,0,0,2,$ef,$ff,$ff,$f0       ; 0069
        db     0,0,$9f,$ff,$ff,$ff,$fc,0,0,0,0,0,6,$ed,$e7,0,0,$ef,$ff ; 007c
        db     $ff,$f0,0,0,0,0,$0f,$ff,$ff,$f7,0,0,$4f,$ff,$ff,$ff,$ff ; 008f
        db     $fe,$ee,$ee,$ee,$ee,$ed,$dd,$dd,$dd,$dd,$dd,$dd,$dd,$dd ; 00a0
        db     $dd,$cc,$cc,$cc,$cc,$cc,$cc,$cc,$cc,$cc,$cc,$cc,$cb,$bc ; 00ae
        db     $cc,$dd,$da,$74,$37,$be,$c5,0,8,$ff,$d0,0,0,$0f,$ff,$ff ; 00bc
        db     $fe,0,0,0,0,$4e,$ff,$ff,$fe,$76,$69,$ab,$bb,$bb,$cb,$cc ; 00cc
        db     $cb,$bb,$bb,$bb,$bb,$bb,$bb,$bb,$bb,$bb,$aa,$aa,$bc,$ff ; 00dc
        db     $ff,$e8,$30,0,$10,$45,$bf,$ff,$ff,$e0,0,0,$4f,$ff,$ff,$ff       ; 00ea
        db     $ff,$f0,0,0,$6e,$dc,$52,$24,$8a,$a9,$64,$22,$39,$ff,$ff ; 00fa
        db     $ff,$95,$22,$36,$66,$76,$bf,$ff,$ff,$c1,0,0,$9e,$ff,$ff ; 0109
        db     $ff,$ff,$f6,0,0,$4e,$ff,$80,0,7,$8a,$30,0,1,$ff,$ff,$ff ; 0118
        db     $c0,0,2,$57,$97,$9b,$ce,$fe,$ca,$87,$67,$8a,$bc,$bb,$bb ; 0129
        db     $ce,$ed,$a5,$20,$16,$bf,$fb,$40,0,$37,$a5,0,0,$0d,$ff,$ff       ; 0138
        db     $ff,0,0,1,$68,$55,$8b,$ff,$ff,$f9,$42,$25,$8b,$cc,$cb,$cb       ; 0148
        db     $dd,$dc,$96,$43,$57,$bd,$c9,$51,$14,$59,$94,0,0,$0f,$ff ; 0158
        db     $ff,$ff,0,0,2,$66,$35,$5b,$ff,$ff,$fa,$51,$24,$7b,$cd,$db       ; 0167
        db     $cc,$ef,$ff,$a5,$10,5,$ae,$fc,$82,1,$27,$a7,$30,0,$0a,$ff       ; 0177
        db     $ff,$ff,$40,0,0,$89,$65,$45,$cf,$ff,$ff,$94,$22,$47,$ac ; 0187
        db     $dc,$bb,$bd,$ff,$fb,$62,0,$38,$ef,$d9,$20,0,$48,$86,0,0 ; 0196
        db     $9f,$ff,$ff,$f8,0,0,7,$98,$41,$38,$ff,$ff,$fe,$72,1,$37 ; 01a6
        db     $bc,$dc,$ba,$ce,$ff,$fd,$72,0,$27,$cf,$fb,$61,0,$26,$86 ; 01b6
        db     $20,0,$5f,$ff,$ff,$fe,0,0,1,$69,$74,$56,$cf,$ff,$ff,$c4 ; 01c5
        db     0,1,$6a,$de,$dc,$cd,$ef,$ff,$c7,$20,0,$4a,$ef,$fa,$51,0 ; 01d5
        db     $13,$52,0,3,$df,$ff,$ff,$f5,0,0,0,$79,$99,$89,$ff,$ff,$ff       ; 01e5
        db     $d5,0,0,$28,$cf,$ff,$ee,$ef,$ff,$fa,$51,0,4,$bf,$ff,$c8 ; 01f6
        db     $30,0,0,0,3,$6f,$ff,$ff,$ff,$a0,0,0,2,$79,$ba,$de,$ff,$ff       ; 0206
        db     $ff,$80,0,0,$4a,$ff,$ff,$fe,$cc,$dc,$ca,$63,0,$14,$8b,$ee       ; 0218
        db     $c8,$30,0,0,$26,$34,$96,$ff,$ff,$ff,$fe,$30,0,0,$28,$cf ; 0228
        db     $cd,$ab,$dd,$ff,$ff,$c8,0,0,$15,$be,$ff,$ec,$bc,$df,$ff ; 0238
        db     $fb,$70,0,0,3,$68,$87,$54,$44,$78,$88,$87,$9b,$ef,$ff,$ff       ; 0247
        db     $fd,$61,0,0,2,$57,$89,$bc,$ff,$ff,$fe,$95,$10,2,$6b,$ff ; 0257
        db     $ff,$c9,$42,0,0,0,0,0,0,3,$bf,$ff,$ff,$ff,$fa,0,0,0,$14 ; 0267
        db     $44,$45,$7b,$ff,$ff,$ff,$e8,$20,0,2,$69,$bc,$ba,$99,$9b ; 027a
        db     $ce,$fe,$fa,$95,$22,$14,$69,$cc,$ec,$a8,$54,$44,$57,$89 ; 0289
        db     $98,$76,$65,$67,$8a,$ab,$ba,$a9,$99,$ab,$cd,$cb,$97,$53 ; 0297
        db     $33,$35,$67,$88,$88,$77,$66,$66,$66,$66,$78,$89,$aa,$ba ; 02a5
        db     $aa,$a9,$aa,$aa,$ab,$aa,$a9,$98,$87,$65,$54,$45,$56,$67 ; 02b3
        db     $77,$76,$55,$55,$56,$67,$78,$9a,$df,$ff,$ff,$fd,$95,$20 ; 02c1
        db     0,$24,$67,$89,$99,$99,$ab,$cc,$cc,$a9,$75,$42,$22,$23,$34       ; 02cf
        db     $33,$33,$34,$56,$8a,$bd,$ff,$ff,$fd,$ca,$86,$54,$32,$33 ; 02de
        db     $45,$56,$67,$78,$8a,$bc,$cc,$ba,$86,$55,$45,$56,$67,$77 ; 02ec
        db     $78,$89,$aa,$a9,$88,$76,$66,$66,$78,$9a,$a9,$98,$77,$66 ; 02fa
        db     $77,$78,$89,$99,$88,$87,$77,$78,$88,$88,$99,$99,$98,$88 ; 0308
        db     $77,$77,$66,$77,$78,$88,$88,$88,$88,$77,$77,$76,$67,$77 ; 0316
        db     $78,$88,$88,$87,$77,$77,$66,$77,$78,$88,$88,$88,$88,$88 ; 0324
        db     $87,$77,$77,$77,$77,$77,$76,$77,$78,$88,$99,$88,$88,$87 ; 0332
        db     $77,$77,$77,$78,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88 ; 0340
        db     $88,$88,$77,$78,$88,$89,$99,$98,$88,$87,$77,$76,$66,$77 ; 034e
        db     $78,$88,$88,$88,$87,$77,$77,$77,$77,$77,$77,$88,$88,$88 ; 035c
        db     $77,$78,$88,$88,$87,$77,$77,$77,$77,$77,$77,$88,$88,$87 ; 036a
        db     $77,$77,$77,$77,$77,$88,$88,$88,$88,$77,$77,$78,$88,$88 ; 0378
        db     $88,$88,$88,$87,$88,$88,$88,$88,$88,$88,$88,$77,$77,$77 ; 0386
        db     $78,$78,$98,$99,$88,$88,$88,$88,$87,$87,$77,$77,$78,$77 ; 0394
        db     $87,$88,$88,$88,$88,$78,$77,$77,$76,$77,$77,$87,$87,$79 ; 03a2
        db     $68,$77,$86,$75,$88,$77,$69,$68,$86,$86,$87,$86,$87,$97 ; 03b0
        db     $77,$78,$78,$78,$78,$78,$78,$87,$97,$78,$87,$87,$78,$5a ; 03be
        db     $68,$96,$97,$87,$98,$79,$79,$78,$76,$86,$98,$77,$89,$6b ; 03cc
        db     $69,$67,$77,$97,$88,$88,$88,$88,$88,$97,$96,$97,$78,$78 ; 03da
        db     $77,$87,$78,$77,$86,$85,$97,$79,$77,$86,$87,$77,$77,$77 ; 03e8
        db     $77,$77,$78,$79,$59,$77,$87,$86,$a5,$96,$87,$77,$86,$77 ; 03f6
        db     $67,$77,$67,$87,$89,$78,$89,$69,$88,$86,$96,$87,$78,$69 ; 0404
        db     $78,$88,$88,$87,$88,$89,$78,$88,$88,$88,$88,$88,$98,$88 ; 0412
        db     $78,$88,$87,$78,$87,$77,$87,$88,$78,$87,$78,$77,$77,$67 ; 0420
        db     $77,$67,$77,$87,$ba,$97,$66,$89,$87,$56,$78,$77,$66,$78 ; 042e
        db     $87,$77,$78,$88,$87,$87,$77,$77,$77,$77,$77,$77,$77,$77 ; 043c
        db     $88,$87,$77,$87,$77,$78,$88,$88,$88,$88,$87,$88,$88,$88 ; 044a
        db     $88,$88,$88,$88,$88,$77,$78,$88,$88,$88,$88,$88,$88,$88 ; 0458
        db     $77,$78,$88,$88,$88,$88,$87,$77,$78,$77,$88,$88,$88,$77 ; 0466
        db     $77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77 ; 0474
        db     $77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77 ; 0482
        db     $77,$77,$88,$77,$78,$77,$78,$88,$88,$88,$88,$88,$88,$88 ; 0490
        db     $88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88 ; 049e
        db     $87,$77,$78,$88,$88,$88,$88,$88,$88,$87,$77,$77,$77,$77 ; 04ac
        db     $77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77 ; 04ba
        db     $77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77,$77 ; 04c8
        db     $77,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88 ; 04d6
        db     $88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88 ; 04e4
        db     $88,$88,$88,$88,$77,$88,$78,$77,$77,$77,$77,$77,$77,$77 ; 04f2
        db     $77,$77,$77,$77,$77,$77,$77,$78,$78,$88,$87,$77,$77,$77 ; 0500
        db     $77,$77,$77,$77,$77,$78,$78,$78,$79,$b2,$96,$87,$87,$77 ; 050e
        db     $78,$78,$78,$78,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88 ; 051c
        db     $88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88,$88 ; 052a
        db     $87,$77,$78,$77,$77,$77,$77,$78,$87,$77,$87,$87,$78,$68 ; 0538
        db     $77,$77,$77,$87,$87,$87,$87,$77,$87,$87,$77,$77,$87,$77 ; 0546
        db     $77,$77,$87,$78,$78,$68,$78,$77,$87,$87,$87,$86,$96,$87 ; 0554
        db     $8a,$6a,$8a,$7a,$88,$77,$66,$77,$76,$87,$87,$97,$98,$88 ; 0562
        db     $78,$87,$96,$97,$97,$96,$97,$98,$7a,$79,$7f,$65,$65,$69 ; 0570
        db     $69,$67,$77,$87,$97,$a7,$97,$87,$87,$86,$87,$78,$69,$67 ; 057e
        db     $87,$87,$77,$87,$79,$69,$69,$69,$67,$86,$87,$67,$86,$87 ; 058c
        db     $78,$69,$68,$67,$87,$86,$a6,$87,$79,$69,$69,$59,$78,$77 ; 059a
        db     $77,$87,$89,$69,$78,$97,$96,$a4,$a5,$b5,$b6,$96,$88,$88 ; 05a8
        db     $79,$78,$96,$a7,$7b,$6a,$69,$88,$87,$86,$88,$79,$78,$86 ; 05b6
        db     $87,$98,$86,$96,$87,$78,$67,$87,$78,$77,$76,$86,$87,$87 ; 05c4
        db     $88,$68,$78,$66,$79,$68,$58,$77,$77,$78,$68,$87,$87,$67 ; 05d2
        db     $77,$85,$77,$78,$78,$87,$88,$69,$6a,$75,$96,$a6,$86,$98 ; 05e0
        db     $8b,$4b,$49,$87,$87,$69,$78,$97,$97,$c4,$b4,$a7,$8a,$5a ; 05ee
        db     $59,$79,$78,$87,$75,$79,$88,$97,$85,$aa,$6b,$69,$78,$87 ; 05fc
        db     $85,$58,$78,$47,$3a,$58,$87,$96,$78,$b5,$97,$79,$3a,$6c ; 060a
        db     $47,$66,$86,$b5,$a5,$66,$76,$95,$a7,$78,$79,$49,$97,$b6 ; 0618
        db     $b4,$82,$d3,$b5,$b6,$7a,$4f,$3b,$68,$96,$97,$79,$89,$78 ; 0626
        db     $a6,$86,$89,$66,$96,$b5,$b5,$85,$a6,$a5,$86,$a9,$67,$76 ; 0634
        db     $78,$69,$7a,$5a,$4a,$4d,$89,$58,$78,$a7,$98,$97,$98,$97 ; 0642
        db     $78,$77,$96,$79,$88,$48,$88,$88,$78,$79,$66,$96,$97,$77 ; 0650
        db     $88,$98,$95,$a4,$97,$77,$85,$a7,$6a,$3c,$49,$67,$89,$8b ; 065e
        db     $57,$85,$96,$96,$b4,$96,$96,$88,$99,$79,$59,$69,$a5,$98 ; 066c
        db     $59,$4b,$4a,$6a,$68,$75,$98,$97,$b6,$77,$96,$77,$a8,$96 ; 067a
        db     $83,$a7,$b6,$87,$76,$86,$96,$96,$97,$47,$69,$7a,$87,$96 ; 0688
        db     $a7,$b5,$87,$76,$99,$59,$58,$6a,$87,$a8,$75,$95,$86,$76 ; 0696
        db     $88,$76,$74,$84,$a4,$88,$87,$87,$86,$a7,$75,$a3,$89,$78 ; 06a4
        db     $76,$b7,$89,$6a,$79,$5a,$57,$85,$a9,$94,$b7,$a8,$97,$96 ; 06b2
        db     $69,$99,$86,$88,$a7,$5c,$5d,$78,$76,$c6,$a6,$76,$97,$79 ; 06c0
        db     $78,$78,$8a,$78,$95,$98,$98,$78,$9a,$68,$a6,$96,$67,$87 ; 06ce
        db     $5b,$39,$75,$a7,$87,$85,$77,$98,$78,$5b,$78,$68,$76,$88 ; 06dc
        db     $a4,$77,$68,$6c,$87,$74,$89,$99,$86,$39,$88,$77,$79,$69 ; 06ea
        db     $78,$7a,$78,$65,$87,$a3,$87,$88,$87,$7b,$87,$76,$88,$87 ; 06f8
        db     $49,$88,$b6,$a4,$a7,$96,$b8,$77,$96,$88,$88,$88,$69,$69 ; 0706
        db     $88,$86,$88,$87,$79,$79,$75,$b6,$88,$85,$99,$7a,$76,$78 ; 0714
        db     $88,$76,$85,$77,$68,$76,$a7,$9a,$68,$58,$78,$57,$86,$88 ; 0722
        db     $67,$79,$88,$76,$87,$78,$69,$68,$78,$77,$95,$79,$6a,$59 ; 0730
        db     $69,$6a,$6a,$67,$67,$78,$96,$87,$79,$a7,$b5,$95,$96,$86 ; 073e
        db     $77,$96,$98,$86,$8a,$78,$79,$a6,$89,$87,$b7,$96,$97,$78 ; 074c
        db     $89,$79,$68,$59,$7a,$87,$66,$98,$66,$5b,$69,$77,$67,$a8 ; 075a
        db     $a8,$77,$78,$8a,$57,$66,$86,$a8,$69,$4a,$94,$87,$96,$a3 ; 0768
        db     $a8,$77,$59,$78,$76,$87,$79,$87,$77,$99,$67,$8a,$56,$94 ; 0776
        db     $c4,$87,$7c,$49,$78,$a7,$a6,$86,$89,$78,$4d,$67,$b8,$59 ; 0784
        db     $79,$89,$78,$66,$96,$a7,$97,$85,$89,$99,$87,$58,$5b,$79 ; 0792
        db     $5a,$89,$6a,$69,$95,$66,$86,$a4,$b3,$b4,$a9,$97,$66,$77 ; 07a0
        db     $99,$65,$68,$aa,$65,$69,$67,$78,$57,$97,$65,$b4,$f8,$63 ; 07ae
        db     $79,$69,$78,$56,$79,$97,$85,$96,$9a,$a6,$45,$99,$79,$67 ; 07bc
        db     $59,$b8,$89,$53,$a8,$c8,$98,$49,$7a,$95,$7a,$98,$6a,$78 ; 07ca
        db     $6c,$57,$6a,$54,$9a,$88,$b6,$67,$8b,$68,$84,$77,$9a,$59 ; 07d8
        db     $6b,$9a,$5a,$49,$6a,$77,$65,$67,$8a,$78,$87,$86,$a7,$85 ; 07e6
        db     $66,$79,$67,$78,$69,$74,$67,$a6,$66,$87,$86,$b6,$77,$a7 ; 07f4
        db     $85,$76,$6a,$a8,$45,$68,$79,$89,$74,$98,$a6,$95,$96,$76 ; 0802
        db     $a7,$88,$99,$79,$67,$5a,$a7,$85,$8b,$8a,$58,$79,$7a,$79 ; 0810
        db     $56,$76,$e7,$97,$a4,$87,$b9,$68,$98,$98,$78,$69,$57,$68 ; 081e
        db     $96,$85,$95,$a7,$95,$84,$87,$a9,$66,$49,$6b,$69,$57,$6a ; 082c
        db     $a8,$97,$82,$78,$97,$77,$45,$69,$77,$67,$67,$79,$79,$69 ; 083a
        db     $68,$67,$87,$86,$86,$97,$86,$87,$99,$87,$78,$79,$88,$78 ; 0848
        db     $79,$7a,$67,$77,$88,$87,$77,$78,$99,$a8,$77,$89,$98,$66 ; 0856
        db     $78,$aa,$86,$66,$98,$a7,$85,$87,$89,$98,$67,$78,$89,$88 ; 0864
        db     $78,$8a,$98,$77,$66,$79,$87,$77,$76,$78,$88,$86,$66,$88 ; 0872
;*
